ServerEvents.recipes(event => {

  // Espada
  event.shapeless(
    Item.of('witherstormmod:command_block_sword'),
    [
      'minecraft:diamond_sword',
      'witherstormmod:command_block_book'
    ]
  )

  // Hacha
  event.shapeless(
    Item.of('witherstormmod:command_block_axe'),
    [
      'minecraft:diamond_axe',
      'witherstormmod:command_block_book'
    ]
  )

  // Pico
  event.shapeless(
    Item.of('witherstormmod:command_block_pickaxe'),
    [
      'minecraft:diamond_pickaxe',
      'witherstormmod:command_block_book'
    ]
  )

  // Pala
  event.shapeless(
    Item.of('witherstormmod:command_block_shovel'),
    [
      'minecraft:diamond_shovel',
      'witherstormmod:command_block_book'
    ]
  )

  // Azada
  event.shapeless(
    Item.of('witherstormmod:command_block_hoe'),
    [
      'minecraft:diamond_hoe',
      'witherstormmod:command_block_book'
    ]
  )

})